/*
Theme Name:   Renovate Child
Description:  Renovate Child Theme
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/

.hide {
    display: none;
}

.text-18 {
    font-size: 18px;
}

.text-white {
    color: white;
}

.more-orange {
    background-color: #e17817!important;
}

.slider-content-box {
    width: 400px;
    padding-bottom: 18px;
}

.slider-content-box h2 {
    text-align: left;
    padding: 15px 24px 8px;
    font-size: 22px;
    line-height: 30px;
}

.slider-content-box p {
    padding: 0 24px 0;
}

.slider-content-box .more {
    margin-left: 24px;
    padding: 13px 24px 13px;
}

.share-price-list {
    /* border: 1px solid whitesmoke;
    padding: 8px 30px; */
}
.share-price-item {
    padding: 30px 23px;
}

.share-price-item:first-child {
    background-color: #609bc6;
}

/* .share-price-item:last-child {
    background-color: #e17817;
	border-bottom: none;
} */

.share-price-item h3 {
    color: #FFF;
    /*text-transform:uppercase;*/
    margin-bottom: 5px;
}
.share-price-item p {
    color: #FFF;
}

.share-price-item__price {
    color: #FFF;
    font-weight: 500;
    font-size:32px;
}

.home-contact-form {
    text-align: center;
}

.home-contact-form .block {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    min-width: 20%;
}

.home-contact-form .block input {
    border-radius: 24px;
}

.contact-form-vertical .block {
    display: inline-block;
    width: 25%;
    margin-left: 5px;
    margin-right: 5px;
}

.contact-form-vertical .block input {
    border-radius: 24px;
}

.contact-form-vertical .contact-form-form {
    text-align: center;
}

.contact-form-vertical .more {
    float: none;
}

.slider-content-box h2 {
    border-bottom: none;
    background: none;
}

.home-annoucement .post-content {
    max-width: 300px;
}

.projects-list li .view {
    background-color: rgba(246, 130, 32, 0.5);
}

.home-subscribe-form {
    padding: 0px;
    clear: both;
    overflow: hidden;
}

.text-white.box-header, .text-white p {
    color: #FFF;
}

.footer-row {
    background-color: #2e425b!important;
    color: #FFF!important;
}

.footer-row p, .footer-row .box-header, .footer-row .blog.small .post-content a,
.footer-row .widget_categories a {
    color: #FFF;
    border-bottom-color: #609bc6;
}

.footer-row.yellow {
    background-color: #609bc6!important;
}

.footer-row .contact-details-box:before, li.template-bullet:before {
    color: #609bc6!important;
}

.box-header:after {
    background-color: #609bc6!important;
}

.sf-menu li.current-menu-item a, .sf-menu li.current-menu-parent a, .sf-menu li.current-menu-ancestor a {
    color: #025689!important;
}

.more-hover:hover {
    color: #fff!important;
}

.home-other-projects .projects-list li {
    width: 33.333%;
}

.home-our-projects-tab .ui-tabs-nav li a {
    padding-bottom: 10px;
}
.home-our-projects-tab .ui-tabs-nav li {
    margin-left: 10px;
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .home-our-projects-tab .ui-tabs-nav li a {
        padding-top: 10px;
    }
}
.tabs .ui-tabs-panel .text-box-tab-no-padding p {
    padding: 0px 30px 0px 0px;
}

div.uranium-prosperity {
    min-height:640px;
}

.table-responsive {
    overflow:auto;
}

.wpb_tab ul, .wpb_tab ol {
    list-style: disc;
    padding-left: 30px;
}

.wpb_tab ul.team-list ul, .wpb_tab ol.team-list ul{
    list-style: none;
    padding-left: 0px;
}
.wpb_tab ul.team-list, .wpb_tab ol.team-list {
    list-style: none;
    padding-left: 0px;
}

.wpb_tab ul li, .wpb_tab ol li{
    line-height: 30px;
}

.tabs .ui-tabs-panel .table-supply-uranium p {
    padding-top: 0px;
}
a.more.align-center {
    margin: 0 auto;
    display: block;
    max-width: 142px;
}
.text-align-center {
    text-align:center;
}

.text-align-center .more {
    font-size: 15px;
    padding: 16px 23px 16px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
}
.ranium-prosperity ul li:last-child {
    display:none;
}

.wpb_single_image .vc_figure-caption {
    margin-top: 1em !important;
}
h2.investor-update {
    font-size: 29px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
}
h3.header-uppcase {
    font-size: 32px;
    text-transform: uppercase;
}

body.re_projects-template-default.single-re_projects .theme-page > .clearfix > .wpb_row.margin-top-70 {
    width: 100%;
}

body.re_projects-template-default.single-re_projects .theme-page .vc_column_container .vc_row {
    width: 1170px;
    margin-left: auto;
    margin-right: auto;
}

body.re_projects-template-default.single-re_projects .theme-page .vc_column_container .vc_row.full-width {
    width: 100%;
}

body.re_projects-template-default.single-re_projects .theme-page .vc_column_container .vc_row.full-width .vc_column_container .wpb_wrapper {
    margin-left: auto;
    margin-right: auto;
}

ul.blog li.small {
    width: 100% !important;
}

ul.blog li.small .post-content {
    width: 100% !important;
}
.blue-background {
    background-color: #2e425b;
    padding: 20px 10px;
}
span.wpcf7-not-valid-tip {
    background: #f2dede;
    color: #a94442;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
}
div.wpcf7-validation-errors {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
    padding: 10px;
}
div.wpcf7-mail-sent-ok {
    border: #d6e9c6;
    background: #dff0d8;
    color: #3c763d;
    padding: 10px;
}
.wpb_tab ul, .wpb_tab ol {
    list-style: none !important;
}
.site-container .page-header {
    background: url(https://dev.sonle.net/clients/bossresources/wp-content/uploads/2017/09/boss-resources-small-background.jpg) !important;
}
.tabs .ui-tabs-panel h3.box-header:after {
    margin-left: auto;
    margin-right: auto;
}
.blog .post-details .date p {
    color: #F68220;
    font-size: 29px;
    line-height: 40px;
    padding: 0;
    margin: 0;
}
.accordion .ui-accordion-header p.custom-accord-tab {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    letter-spacing: normal;
    margin-top: 2px;
    margin-bottom: 1px;
    margin-left: 39px;
}
.accordion .ui-accordion-header.ui-state-active p.custom-accord-tab {
    color: #FFF;
}
.custome-border-box {
    padding: 1em !important;
    border: 1px solid #025689;
    box-shadow: 10px 10px 5px #888888;
}
.flex-display {
    display: flex;
}
.custome-btn-readmore {
    margin-top: 10px;
    clear: both;
    display: block;
    width: 65px;
    margin: auto;
    bottom: 15px;
    position: absolute;
    right: 15px;
}
.boe {
    width: 110px !important;
}
.vc_tta-tabs-list .vc_tta-tab a {
    background-color: #fff !important;
    border-radius: unset !important;
}
.vc_tta-tabs-container ul.vc_tta-tabs-list li a:hover, .vc_tta-tabs-list .vc_active a {
    background: #F68220 !important;
    color: #fff !important;
}
@media screen and (min-width: 768px) {
    .custome-position-tour {
        margin-left: 50px;
        margin-right: 50px;
    }
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background: #fff !important;
}
.custome-list-style {
    line-height: 24px;
    font-family: 'Raleway';
    margin-left: 20px;
}
@media screen and (min-width: 768px) {
    .custome-height-block h3 {
        min-height: 70px;
    }
}
.custome-style-heading {
    background: #f68220;
    padding: 20px;
}
ul.custome-list-style li i {
    color: #f68220;
}
.custome-text-style {
    color: #025689 !important;
    font-weight: bold;
}
@media screen and (max-width:767px) {
    .column-item-home {
        width: 100%;
        float:left;
    }
    .column-item-home p {
        text-align:center;
        padding: 0 3px;
    }
}
@media screen and (min-width:768px) and (max-width:1188px) {
    .column-item-home {
        width: 50%;
        float:left;
    }
    .column-item-home p {
        text-align:center;
        padding: 0 5px;
    }
}
@media screen and (min-width:1189px) {
    .column-item-home {
        width: 20%;
        float:left;
    }
    .column-item-home p {
        text-align:left;
        padding: 0 5px;
    }
}

div.tab-reporting .vc_tta-panel-body {
    padding-top: 0px;
}

div.tab-reporting .vc_tta-panel-body .responsive-tabs__list {
    margin-top: 0px !important;
    margin-left: 0px !important;
}

div.tab-reporting .vc_tta-panel-body .responsive-tabs .responsive-tabs__list__item--active, div.tab-reporting .vc_tta-panel-body .responsive-tabs .responsive-tabs__list__item--active:hover {
    background: #F68220;
    color: white;
}
div.tab-reporting .responsive-tabs .responsive-tabs__panel {
    padding: 20px 20px;
}
.logo a:hover img {
    opacity: 1 !important;
}
.custome-width-row {
    width: auto !important;
}
body.page-id-2563 {
    padding-left: 50px;
    padding-right: 50px;
    background: #E5E5E5 !important;
}
@media screen and (min-width: 1025px) {
    body.page-id-2563 .vc_row {
        width: 60%;
        margin: 0 auto;
    }
}
.responsive-tabs .tabcontent p {
    margin-top: 0;
    margin-bottom: 10px;
}
.responsive-tabs .tabcontent h4 {
    color: #888;
    font-weight: normal;
    margin-top: 15px;
    font-size: 15px;
}
.responsive-tabs .tabcontent a {
    color: #f68220 !important;
    font-size: 16px;
    line-height: 30px;
    font-weight: bold;
}
.responsive-tabs .tabcontent a:before {
    color: #f68220 !important;
    font-family: FontAwesome;
    content: "\f1c1";
    margin-right:5px;
    font-size: 18px;
}
ul.post-details li.template-bubble {
    display: none !important;
}
.post-content .featured-video-plus {
    margin-bottom: 20px;
}
@media screen and (min-width: 1190px) {
    li.category-media {
        display: flex;
        border-bottom: 1px dashed grey;
        padding-bottom: 40px;
        margin-top: 40px !important;
    }
}
.custome-heading-style {
    text-align: center !important;
    font-size: 50px !important;
    line-height: 40px !important;
    font-weight: bold !important;
    color: #025689 !important;
    text-transform: capitalize !important;
}
p a, table a, .wpb_text_column a {
    color: #f68220 !important;
    font-weight: 600;
}

.custom-table-css{
    margin:0px;
    padding:0px;
    background-color:transparent;
    font-family:Arial !important;
    font-size:12px !important;
    border-collapse:collapse;
    border:1px solid #DADADA;
    width:100%;
    color:#333333;
}

.custom-table-css th {
    background-color: #0B4D86;
    color: white;
    padding-bottom:4px;
    padding-top:4px;
    padding-left:10px;
    padding-right:10px;
    text-align:center;
    font-weight:normal;
    font-family:Arial !important;
    font-size:12px !important;
    line-height: 14px;
    border-left: none;
}
.custom-table-css th strong {
    color: #ffffff;
}
.custom-table-css td {
    text-align:center;
    padding-bottom:3px;
    padding-top:3px;
    padding-left:10px;
    padding-right:10px;
    white-space:nowrap;
    font-family:Arial !important;
    font-size:12px !important;
    line-height: 14px;
    border-left: none;
}

#uranium-price-table .uranium-price-change .red {
    color: red;
}

#uranium-price-table .uranium-price-change .green {
    color: #008000;
}
@media screen and (min-width: 1190px) {
    .custome-more-btn {
        float: right;
    }
}
@media screen and (max-width: 1189px) {
    .custome-more-btn {
        float: left;
    }
}
@media screen and (min-width:480px) and (max-width:767px) {
    .custome-box-width {
        width: 47% !important;
    }
    .custome-box-width-2 {
        margin-top: 0 !important;
        margin-left: 20px !important;
    }
    .custome-box-width-4 {
        margin-left: 20px !important;
    }
}
@media screen and (min-width:768px) and (max-width:1189px) {
    .custome-box-width {
        width: 47% !important;
    }
    .custome-box-width-margin {
        margin-left: 0 !important;
        margin-top: 20px !important;
    }
    .custome-box-width-top {
        margin-top: 20px !important;
    }
    .custome-btn-readmore {
        padding: 10px;
        bottom: 5px;
        right: 35px;
    }
}
@media screen and (max-width: 767px) {
    .custome-btn-readmore {
        padding: 10px;
        bottom: 5px;
        right: 12px;
    }
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background: #f68220 !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading h4.vc_tta-panel-title a {
    color: #fff !important;
    opacity: 1 !important;
}
.custome-overflow-scroll {
    overflow: scroll;
}
.comment-form .hint, .contact-form .hint {
    color: #444 !important
}

@media screen and (max-width: 479px) {
    .header .logo img{
        max-width: 240px;
    }
}
@media screen and (max-width: 767px) {
	.custome-heading-style {
		font-size: 35px !important;
	}
}
@media screen and (max-width: 767px) {
	.custome-text-mobile p {
		font-size: 16px;
	}
	.space-column {
		display: none;
	}
	.footer-row .vc_row .wpb_column {
		margin-top: 10px !important;
	}
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a {
	color: #f68220 !important;
}
.wpb-js-composer .vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
	border-color: #f68220 !important;
}

h4.uranium-price:after {
    display: none !important;
}
h4.uranium-price {
    margin-top:10px
}

.flex-display p {
    margin-top:5px
}
h4.box-header.uranium-price {
    font-size: 15px;
    font-weight: bolder;
}
.home-contact-form input
{
	margin-top: 20px;
}